[Reserved]
ProductName=mobile PhoneTools
ProductVersion=2.00 (generic Version)
LegalCopyright=Copyright ® BVRP Software 2001-2003
[MPhoneTools.exe]
Title=mobile PhoneTools
[Calendar.exe]
Title=Calendar
